Externals
Set third-party identifier
This endpoint creates a third-party identifier for a specific location and individual. It is used to associate an external identifier with an individual in the system.
- location_id** (required): The ID of the location where the third-party identifier is to be created.
- individual_id & individual_type** are not required for setting the practice’s third party identifier known as external id.
- individual_id & individual_type** are required for setting the employee’s third party identifier known as external id.
- individual_id** (optional): The ID of the individual for whom the third-party identifier is being created.
- individual_type** (optional): The type of individual (e.g., Employee).
- The request body must be in JSON format and should include the following:
- third_party_identifier** (object): Contains the external identifier.
- external_id** (string): The external ID to be associated with the individual.
POST
Set third-party identifier
Authorizations
JWT returned by POST /auth/token. Valid for six hours.
Path Parameters
Body
application/json
Response
Successful response

